/ VisualSVN 6.0.1 and 5.1.7 Patches Released

We are glad to announce the release of VisualSVN 6.0.1 and 5.1.7 patch updates. The newest updates implement a fix for a problem that may occur in Visual Studio 2017 and 2015: VisualSVN sometimes writes irrelevant warnings to the Output window when navigating through the C++ source code files. This problem has been resolved in VisualSVN 6.0.1 and 5.1.7.

The update is recommended for all users. Select the appropriate VisualSVN plug-in version to install:

  • The users of Visual Studio 2017 should install VisualSVN 6.0.1. See the changelog for the complete list of changes.
  • The users of Visual Studio 2015 and older should install VisualSVN 5.1.7. See the changelog for the complete list of changes.

You can get the latest version of VisualSVN at the official download page.